[setup]
AppTitle      =  怪物塔防
;----------------中文版
Version       =  PC电脑版
Ename         =  MonstersTD
AppName       =  Monsters-TD.exe
SoftId        =  9120
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2012/1/10 17:04:19 
RunNum        =15
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
